{
  "catalogSuppliersSection": {
    "header": {
      "title": "Verified companies"
    },
    "actions": {
      "view_all": "View all"
    },
    "filters": {
      "all": "All",
      "verified": "Verified"
    },
    "empty": {
      "no_suppliers": "No registered companies"
    }
  }
}
